Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77473 - Phone validation problem with iDen Phones
Summary: Phone validation problem with iDen Phones
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2002-11-07 16:39 UTC by Jaime Uriel Torres
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-04 09:48:15 UTC


Attachments (Terms of Use)

Description Jaime Uriel Torres 2002-11-07 16:39:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
redhat-config-network validates Phone numbers. But some phones requires non
numeric phone numbers. 
Example:
Motorola iDen Phones uses "s=2" Phone number to activate Packet-Data PPP call. 
  atdt s=2

I need to change manually /etc/wvdial.conf file to terminate my iDen phone
configuration.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. In Modem Dialup Configuration-> Provider-> type s=2 on Phone number field 
2.
3.
	

Actual Results:  The s=2 is not stored in wvdial.conf

Expected Results:  The s=2 phone number must be stored in wvdial.conf Phone Field

Additional info:

Comment 1 Harald Hoyer 2003-01-13 15:21:16 UTC
new packages to test available at:
ftp://people.redhat.com/harald/redhat-config-network/1.1.87-1/
ftp://people.redhat.com/harald/rhpl/0.74-2/

Comment 2 Harald Hoyer 2004-06-04 09:48:15 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.